const pkg = require("./package");

module.exports = {
  apiPath: "stubs/api",
  webpackConfig: {
    output: {
      publicPath: `/static/${pkg.name}/${process.env.VERSION || pkg.version}/`,
    },
  },
  /* use https://admin.bro-js.ru/ to create config, navigations and features */
  navigations: {
    "dry-wash-pl.main": "/dry-wash-pl",
  },
  features: {
    "dry-wash-pl": {
      // add your features here in the format [featureName]: { value: string }
    },
  },
  config: {
    "dry-wash-pl.api": "/api",
  },
};
